body {
    padding: 80px 60px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #333;

    * {
        font-family: 'Avenir', Helvetica, Arial, sans-serif;
    }
}